﻿div.CoursesDetail { margin: 20px 14px 0; padding: 0 0 20px; position: relative; }
.frontbtn_sesssion a { text-decoration: none; }
ul.protected { padding: 0px; }
.in-center { text-align: center !important; }
.plo {width: 24%;float: inherit;display: inline-block;text-align: center;}
.block .text, .block .text1 { height: 30px !important; width: 100% !important;  padding: 0 5px; margin: 0px !important; }
.contact1 { padding: 0 5px; }
.no-left-padding { padding-left: 0px !important; }
.no-right-padding { padding-right: 0px !important; }

.textarea { padding: 10px; }

.radio_label_text { bottom: 2px !important; position: relative; }

#child_rel_offen_expiration_date::placeholder, #training_edu_experience::placeholder, #coaching_experience::placeholder, #playing_experience::placeholder, #additional_pay_info::placeholder { font-style: italic; }


.terms_main { width: 100%; float: left; }
.terrrmi { width: 100%; float: left; margin-bottom: 10px; }
.terrrmi .terrrmi_inner1 { width: 30px; float: left; }
.terrrmi .terrrmi_inner2 { margin-top: 4px;width: 90%; float: left; }

.last_courses { float: left; margin-bottom: 20px; width:97%; }

.hhh_main { padding-bottom: 10px !important; }
.hhh_main.part1 { border-bottom: none; padding-bottom: 0px !important; width: 97%; }
.coach_main { float: left; width: 100%; }
.coach_main:nth-child(1) {  margin-bottom: 10px; }
.coach_main .coach_inner1 { float: left; width: 15px; }
.coach_main .coach_inner2 { float: left; width: 90%; }
.hhh_main.part1 .translate label i { padding-left: 15px; }
.coach_main .coach_inner2 span {
    float: left;
    line-height: 18px;
    padding-left: 9px;
    width: 100%;
}
.coach_main .coach_inner2 span:nth-child(1) { margin-top: 2px; }
.contact1-card-id.newcontact1-card-id{width:55% !important;}
.paymentmainnewleft,.paymentmainnewright{float:left;}


@media only screen and (max-width: 767px) and (min-width: 10px)
{
	.courseinner { width: 130px !important; }
	.plo { text-align: left !important; }
	.page_two .translate label { padding-left: 0px !important; }
	#aid_certificate .addressline1 p { width: 100% !important; }
	#inner_div .addressline1 .addressline1inner .blue-card-font input { margin-left: 0px !important; }
	#inner_div_1 .addressline1 .addressline1inner .blue-card-font input { margin-left: 0px !important; }
	#child_rel_offen_inner .addressline1 .blue-card-font input { width: 100% !important; }
	#inner_div .addressline1 .addressline1inner .blue-card-font { padding-left: 0px !important; }
	#inner_div_1 .addressline1 .addressline1inner .blue-card-font { padding-left: 0px !important; }
	.inner1.radiomain label.desc2 { padding-left: 0px !important; }
	#professional_info .inner1.radiomain{ padding-left: 10px !important; }
	.inner1.radiomain .optncs { margin-left: 6px !important; }
	.inner1.radioman { margin-bottom: 10px !important; }
	.payngmain .payngleft, .payngmain .payngright { width: 100% !important;}
	.terrrmi .terrrmi_inner2 { width: 85% !important; }
	#professional_info .inner1.radiomain .checkbox{margin-right:5px !important;margin-left: 0px !important;}
	.coach_main .coach_inner2 span{width:92%;    padding-left: 0px;}
	#child_rel_offen_inner .para.blue-card-font ,#aid_certificate .para.blue-card-font{padding:0px !important;     padding-right: 12px !important;   padding-top: 3px !important;}
	.translate .coach_inner2 label{padding-left:0px !important;}
	.coach_main .coach_inner2{padding-left:10px;}
	.last_courses,.last_courses .terms_main{width:auto;}
	#aid_certificate .addressline1{width:145px;}
	#aid_certificate .contact1-card-id {    width: 100% !important;}
	#child_rel_offen_inner .addressline1{width:145px;}
	#child_rel_offen_expiration_date {width:100% !important;}
	/*#inner_div .blue-card-font.card-id-input{padding:6px;}*/
	.inner1.radiomain.mobileradiomain{margin-bottom:0px;}
	.inner1.coachext.raddiobtm.newradiobtmm{margin-top:0px;}
	.paymentmainnewright{margin-left:10px; width: 60%;}
	.paymentmainnewright #internet_transfer{margin-left:0px !important;float:left;}
	.paymentmainnewright #internet{float:left;width:70%;}
	
	.textarea::-webkit-input-placeholder{min-height:100px;}
	.marker{padding:15px 0px;}
	
}	

@media only screen and (max-width: 767px) and (min-width: 500px)
{
	.paymentmainnewright{width:62%;}
}


